=== debian/control ===
Source: plasma-firewall
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Pino Toscano <pino@debian.org>,
           Scarlett Moore <sgmoore@kde.org>,
           Patrick Franz <patfra71@gmail.com>,
           Norbert Preining <norbert@preining.info>,
Build-Depends: cmake (>= 3.10~),
               debhelper-compat (= 13),
               dh-sequence-python3,
               extra-cmake-modules,
               gettext,
               libkf5auth-dev (>= 5.30.0~),
               libkf5config-dev (>= 5.30.0~),
               libkf5coreaddons-dev,
               libkf5declarative-dev (>= 5.30.0~),
               libkf5i18n-dev (>= 5.30.0~),
               libkf5kcmutils-dev,
               libkf5plasma-dev (>= 5.30.0~),
               libqt5x11extras5-dev (>= 5.14.0~),
               pkg-kde-tools (>= 0.15.16),
               python3:any,
               qtbase5-dev (>= 5.14.0~),
               qtdeclarative5-dev (>= 5.14.0~),
Standards-Version: 4.5.1
Homepage: https://invent.kde.org/plasma/plasma-firewall
Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-firewall
Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-firewall.git
Rules-Requires-Root: no

Package: plasma-firewall
Architecture: any
Depends: qml-module-org-kde-kcm,
         qml-module-org-kde-kirigami2,
         qml-module-org-kde-kitemmodels,
         qml-module-qtquick-controls,
         qml-module-qtquick-controls2,
         qml-module-qtquick-layouts,
         qml-module-qtquick2,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends},
Recommends: firewalld | ufw,
Description: Plasma configuration module for firewalls
 Plasma Firewall provides a way to graphically configure a firewall service.
 .
 Supported firewalls are:
  - firewalld
  - ufw
