=== debian/control ===
--- 
+++ 
@@ -9,15 +9,15 @@
 Build-Depends: cmake (>= 3.10~),
                debhelper-compat (= 13),
                dh-sequence-python3,
-               extra-cmake-modules,
+               extra-cmake-modules (>= 5.82.0~),
                gettext,
-               libkf5auth-dev (>= 5.30.0~),
-               libkf5config-dev (>= 5.30.0~),
-               libkf5coreaddons-dev,
-               libkf5declarative-dev (>= 5.30.0~),
-               libkf5i18n-dev (>= 5.30.0~),
-               libkf5kcmutils-dev,
-               libkf5plasma-dev (>= 5.30.0~),
+               libkf5auth-dev (>= 5.82.0~),
+               libkf5config-dev (>= 5.82.0~),
+               libkf5coreaddons-dev (>= 5.82.0~),
+               libkf5declarative-dev (>= 5.82.0~),
+               libkf5i18n-dev (>= 5.82.0~),
+               libkf5kcmutils-dev (>= 5.82.0~),
+               libkf5plasma-dev (>= 5.82.0~),
                libqt5x11extras5-dev (>= 5.14.0~),
                pkg-kde-tools (>= 0.15.16),
                python3:any,
