=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
 Build-Depends: cmake (>= 3.16~),
                debhelper-compat (= 13),
                dh-sequence-python3,
-               extra-cmake-modules (>= 5.94~),
+               extra-cmake-modules (>= 5.102.0~),
                gettext,
-               libkf5auth-dev (>= 5.94~),
-               libkf5config-dev (>= 5.94~),
-               libkf5coreaddons-dev,
-               libkf5declarative-dev (>= 5.94~),
-               libkf5i18n-dev (>= 5.94~),
-               libkf5kcmutils-dev,
+               libkf5auth-dev (>= 5.102.0~),
+               libkf5config-dev (>= 5.102.0~),
+               libkf5coreaddons-dev (>= 5.102.0~),
+               libkf5declarative-dev (>= 5.102.0~),
+               libkf5i18n-dev (>= 5.102.0~),
+               libkf5kcmutils-dev (>= 5.102.0~),
                pkg-kde-tools (>= 0.15.16),
                python3:any,
                qtbase5-dev (>= 5.15.2~),
