=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 override_dh_python3:
 	dh_python3 usr/lib/
+
+override_dh_auto_test:
+	# Disable dh_auto_test at build time
+	:
