## plasma-firewall 5.27.5

=== CMakeLists.txt ===
--- 
+++ 
@@ -6,11 +6,11 @@
 #                           GENERAL CONFIGURATION
 #-----------------------------------------------------------------------------
 project(plasma-firewall)
-set(PROJECT_VERSION "5.24.4")
+set(PROJECT_VERSION "5.27.5")
 
-set(KF5_MIN_VERSION "5.86")
+set(KF5_MIN_VERSION "5.102.0")
 set(KDE_COMPILERSETTINGS_LEVEL "5.82")
-set(QT_MIN_VERSION "5.15.0")
+set(QT_MIN_VERSION "5.15.2")
 
 set(CMAKE_AUTOMOC TRUE)
 set(CMAKE_AUTORCC TRUE)
@@ -32,31 +32,30 @@
 #-----------------------------------------------------------------------------
 # Python3 (search for this first so that we will not get Python2 by accident)
 find_package(PythonInterp 3 REQUIRED)
-
-# Qt5
-find_package(Qt5 REQUIRED COMPONENTS
-    Core
-    Qml
-    X11Extras
-    DBus
-)
-
 # KDE5
 find_package(ECM ${KF5_MIN_VERSION} REQUIRED NO_MODULE)
 set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
-add_definitions(-DQT_DISABLE_DEPRECATED_BEFORE=0x050f00)
-add_definitions(-DKF_DISABLE_DEPRECATED_BEFORE_AND_AT=0x055800)
-
 include(KDEInstallDirs)
 include(KDECompilerSettings)
 include(KDECMakeSettings)
+include(ECMDeprecationSettings)
 
-find_package(KF5 REQUIRED COMPONENTS 
+# Qt5
+find_package(Qt${QT_MAJOR_VERSION} REQUIRED COMPONENTS
+    Core
+    Qml
+    DBus
+    Test
+)
+
+ecm_set_disabled_deprecation_versions(QT 5.15.2
+    KF 5.101
+)
+
+find_package(KF5 ${KF5_MIN_VERSION} REQUIRED COMPONENTS 
     CoreAddons
     KCMUtils
     I18n
-    Plasma
-    PlasmaQuick
     Declarative
 )
 
@@ -67,6 +66,7 @@
 add_subdirectory(kcm)
 
 enable_testing(true)
+add_subdirectory(autotests)
 add_subdirectory(tests)
 
 #-----------------------------------------------------------------------------
@@ -79,9 +79,11 @@
 install(FILES org.kde.plasma.firewall.metainfo.xml DESTINATION ${KDE_INSTALL_METAINFODIR})
 
 #-----------------------------------------------------------------------------
+#                                Translations
+#-----------------------------------------------------------------------------
+ki18n_install(po)
+
+#-----------------------------------------------------------------------------
 #                               BUILD SUMMARY
 #-----------------------------------------------------------------------------
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
-
-find_package(KF5I18n CONFIG REQUIRED)
-ki18n_install(po)
