=== kcm/backends/firewalld/CMakeLists.txt ===
--- 
+++ 
@@ -9,17 +9,16 @@
     firewalldjob.h
     firewalldlogmodel.cpp
     firewalldlogmodel.h
-    systemdjob.cpp
-    systemdjob.h
-
+    queryrulesfirewalldjob.cpp
+    queryrulesfirewalldjob.h
 )
 
 kcoreaddons_add_plugin(
     firewalldbackend
     SOURCES ${firewalld_backend_SRCS}
-    INSTALL_NAMESPACE "kf5/plasma_firewall")
+    INSTALL_NAMESPACE "kf${QT_MAJOR_VERSION}/plasma_firewall")
 
 target_link_libraries(firewalldbackend
+    kcm_firewall_core
     Qt::DBus
-    kcm_firewall_core
 )
