=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: plasma-firewall
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Norbert Preining <norbert@preining.info>,
            Patrick Franz <deltaone@debian.org>,
@@ -23,10 +22,12 @@
                python3:any,
                qtbase5-dev (>= 5.15.2~),
                qtdeclarative5-dev (>= 5.15.2~),
-Standards-Version: 4.6.1
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
+Standards-Version: 4.6.2
 Homepage: https://invent.kde.org/plasma/plasma-firewall
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-firewall
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/plasma-firewall
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/plasma-firewall
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/plasma-firewall.git
 Rules-Requires-Root: no
 
 Package: plasma-firewall
@@ -42,7 +43,7 @@
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends},
-Recommends: firewalld | ufw
+Recommends: firewalld | ufw,
 Description: Plasma configuration module for firewalls
  Plasma Firewall provides a way to graphically configure a firewall service.
  .
