=== kcm/CMakeLists.txt ===
--- 
+++ 
@@ -15,26 +15,25 @@
 
 
 add_library(kcm_firewall MODULE)
+kcmutils_generate_desktop_file(kcm_firewall)
 target_sources(kcm_firewall PRIVATE
    kcm.cpp
    kcm.h
 )
 target_link_libraries(kcm_firewall
     Qt::Quick
-    Qt::X11Extras
     Qt::DBus
 
     KF5::CoreAddons
     KF5::Declarative
     KF5::I18n
     KF5::QuickAddons
-    KF5::Auth
+    KF5::AuthCore
 
     kcm_firewall_core
     networkstatus
 )
 
-install(FILES kcm_firewall.desktop DESTINATION ${KDE_INSTALL_APPDIR})
-install(TARGETS kcm_firewall DESTINATION ${PLUGIN_INSTALL_DIR}/plasma/kcms/systemsettings)
+install(TARGETS kcm_firewall DESTINATION ${KDE_INSTALL_PLUGINDIR}/plasma/kcms/systemsettings)
 
 kpackage_install_package(package kcm_firewall kcms)
