=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@ --with kf5

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_python3:
	dh_python3 usr/lib/
